RubyGems Navigation menu

logidze 0.12.0

PostgreSQL JSON-based auditing

Versions:

  1. 1.0.0.rc1 - September 01, 2020 (26 ko)
  2. 0.12.0 - January 02, 2020 (119 ko)
  3. 0.11.0 - August 15, 2019 (119 ko)
  4. 0.10.0 - May 15, 2019 (119 ko)
  5. 0.9.0 - November 28, 2018 (29 ko)
Voir toutes les versions (28)

Dépendances de Runtime (1):

  • rails >= 4.2
  • Dépendances de Development (8):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • pg >= 0.18
  • rake >= 10.0
  • rspec-rails >= 3.4
  • rubocop-md ~> 0.2.0
  • standard ~> 0.1.2
  • timecop ~> 0.8
  • Propriétaires:

    Pushed by:

    Auteurs:

    • palkan

    Total de contrôle SHA 256:

    22ec6cbf5c77d99f48a48aac3748ff6e6a1dda5b5b06ed1a20640b48d01c2423

    Total de téléchargements 168 797

    Pour cette version 31 987

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: